{
	"compileOnSave": false,
	"compilerOptions": {
		"module": "commonjs",
		"moduleResolution": "node",
		"target": "ES2017",
		"outDir": "./",
		"lib": [
			"es2017"
		],
		"types": [
			"node"
		],
		"baseUrl": ".",
		"paths": {},
		"declaration": false,
		"sourceMap": false,
		"pretty": false,
		"strict": true,
		"strictNullChecks": false,
		"skipLibCheck": false,
		"allowJs": false,
		"forceConsistentCasingInFileNames": true,
		"disableSizeLimit": true,
		"experimentalDecorators": true
	},
	"include": [
		"./index.ts",
		"./rules/**/*"
	],
	"exclude": [
		"./node_modules/**/*"
	]
}
